.p-footer {
  margin-top: 0;
}

.p-contact {
  margin-bottom: 7rem;
  position: relative;
}
@media (min-width: 768px) {
  .p-contact {
    margin-bottom: 12rem;
  }
}
.p-contact .c-particle.particle-1 {
  left: -1rem;
  top: 0;
  height: 1.35rem;
  width: 3.5rem;
}
@media (min-width: 768px) {
  .p-contact .c-particle.particle-1 {
    left: 0;
    top: -2rem;
    height: 2.7rem;
    width: 7rem;
  }
}
.p-contact .c-particle.particle-2 {
  right: -2.3rem;
  top: 44.6rem;
  height: 1.25rem;
  width: 4.85rem;
}
@media (min-width: 768px) {
  .p-contact .c-particle.particle-2 {
    right: -5.3rem;
    top: 15.2rem;
    height: 2.7rem;
    width: 13.9rem;
  }
}
@media (min-width: 768px) {
  .p-contact .c-particle.particle-3 {
    left: -5.6rem;
    top: calc(100% + 2.4rem);
    height: 2.7rem;
    width: 9.9rem;
  }
}
@media (max-width: 767px) {
  .p-contact .c-particle.particle-3 {
    display: none;
  }
}
.p-contact__txt {
  color: var(--color-primary);
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.75;
  margin-bottom: 4.8rem;
  text-align: center;
}
@media (min-width: 768px) {
  .p-contact__txt {
    font-size: 2.4rem;
    margin-bottom: 5.6rem;
  }
}
@media (min-width: 768px) {
  .p-contact__wrap {
    display: flex;
    gap: 8rem;
  }
}
.p-contact__nav {
  border-top: 1px solid #BCBCBC;
  margin-bottom: 5.6rem;
}
@media (min-width: 768px) {
  .p-contact__nav {
    flex: 1;
    margin-bottom: 0;
  }
}
.p-contact__nav li {
  border-bottom: 1px solid #BCBCBC;
}
.p-contact__nav li a {
  --btn-size: 5rem;
  --icon-size: 0.8rem;
  --border-text-color-hover: #707070;
  color: #444;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 0.5rem;
  font-size: 1.6rem;
  font-weight: 500;
  padding-block: 2rem;
}
@media (min-width: 768px) {
  .p-contact__nav li a {
    padding-block: 3.2rem;
  }
}
@media (min-width: 768px) {
  .p-contact__media {
    flex-shrink: 0;
    width: 51.3rem;
  }
}
.p-contact__media img {
  border-radius: 1rem;
}

.form-box {
  --input-background: #F0EFEF;
  background-color: #fff;
  border-radius: 1rem;
  padding: 6rem 2.5rem;
}
@media (min-width: 768px) {
  .form-box {
    padding: 7.2rem 8rem 8rem;
  }
}
@media (max-width: 767px) {
  .form-box {
    margin-inline: -2.5rem;
  }
}
.form-box__type {
  background-color: #E9EDF7;
  border-radius: 0.5rem;
  display: grid;
  row-gap: 1rem;
  margin-bottom: 5.6rem;
  padding: 3rem 2rem;
}
@media (min-width: 768px) {
  .form-box__type {
    grid-template-columns: repeat(3, auto);
    gap: 1.2rem 4rem;
    padding: 3.2rem 6rem;
  }
}